@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400&display=swap');
body {
    font-family: 'Cairo', sans-serif !important;
}
a{
    text-decoration:none;
}
.text-primary{
    color: #ff3601 !important;
}
.bg-primary{
    background: #fff6f4 !important;
}
.social a{
    display: inline-block;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background: #b9bec7;
    line-height: 40px;
}